groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul King <pa...@asert.com.au>
Subject Re: [VOTE] Release Apache Groovy 2.4.16
Date Mon, 10 Dec 2018 12:40:43 GMT
If you clear out the respective dependencies in your .groovy/grapes cache
it should work. I suspect it is an Ivy bug but I'm unsure whether we could
do something more to better avoid it. It indicates that one of the indirect
dependencies had trouble loading previously but the Ivy metadata says it
was downloaded correctly and it never corrects itself.


On Mon, Dec 10, 2018 at 9:43 PM Daniel.Sun <sunlan@apache.org> wrote:

> I guess you encountered the ivy issue, which appears from time to time.
>
> Cheers,
> Daniel.Sun
>
>
>
>
> -----
> Daniel Sun
> Apache Groovy committer
> Blog: http://blog.sunlan.me
> Twitter: @daniel_sun
>
> --
> Sent from: http://groovy.329449.n5.nabble.com/Groovy-Dev-f372993.html
>

Mime
View raw message